Webhooks
Get a webhook endpoint
GET
Requires the webhook:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringname*stringurl*stringsecret*stringenabled*booleansubscribedEvents*array<>description*string|nullcreated*stringFormat
date-timeupdated*stringFormat
date-timecurl -X GET 'https://api.mailcrate.io/public/webhook/endpoints/string' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "name": "string", "url": "string", "secret": "string", "enabled": true, "subscribedEvents": [ "campaign.deleted" ], "description": "string", "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}